Bug 74391 - Typo in rhl-ig-x86 (Red Hat Linux 7.3 x86 Installation Guide)
Typo in rhl-ig-x86 (Red Hat Linux 7.3 x86 Installation Guide)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-23 01:46 EDT by Need Real Name
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-23 01:46:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-23 01:46:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
rhl-ig-x86(EN)-7.3-HTML-RHI (2002-07-10T16:06-0400)
In this PDF file downloaded from the above URL, I spot a typo on page 
11, 
"Although this manual reflects the most current information possible, 
you should read the to Red Hat
Linux Release Notes for information that may not have been available 
prior to our documentation
being finalized."
I compared with the on-line HTML version in this link
<http://www.redhat.com/docs/manuals/linux/RHL-7.3-Manual/install-
guide/ch-steps.html> :
"Although this manual reflects the most current information possible, 
you should read the Red Hat Linux Release Notes for information that 
may not have been available prior to our documentation being finalized."

I guess you could delete the word "to" in the PDF.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Download the PDF file from 
<http://www.redhat.com/docs/manuals/linux/RHL-7.3-Manual/pdf/rhl-ig-x86-
en-73.pdf>
2. Go to page 11
3. It's in the first paragraph.
	

Additional info:
Comment 1 Sandra Moore 2002-09-23 17:24:25 EDT
Thank you for submitting this typo. We have fixed this typo and this fix will be
reflected in the next release of our documentation.

Thanks again,
Sandra
Comment 2 Need Real Name 2002-09-23 19:55:16 EDT
Thanks!

Austin Tuan

Note You need to log in before you can comment on or make changes to this bug.